#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDClear.h>
#include <GetDoor.h>

int main(void)
{
    X4RCU_Init();
    unsigned char rec;
    unsigned int white = 65535;
    SetLCDBack(0);
    SetLCDClear(white);
    while (1)
    {
        rec = GetDoor(_DOOR_1_);
        if ( rec>0 )
        {
            SetLCDBack(1);
        }
        else
        {
            SetLCDBack(0);
        }
    }
    while(1);
}

